import os

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "wnsq.settings_dev")

import django

django.setup()  # 1.7

# if os.path.isfile('../db/winosedb.sqlite'):
# os.remove('../db/winosedb.sqlite')
from django.core import management

# management.call_command('flush', interactive=False)
management.call_command('syncdb', interactive=False)

# from . import fresh_lims

from test_data import bake_test_data
from test_data import fake_measurements
# import test_data.fake_measurements